petsc 3.0.0.dfsg-4ubuntu1 source package in Ubuntu

Changelog

petsc (3.0.0.dfsg-4ubuntu1) karmic; urgency=low

   [ Steven Susbauer ]
   * Merge from debian unstable (LP: #375646), remaining changes:
     - Build-Depends: Remove mpi-default-bin for lpia, add openmpi-bin [lpia]
       to fix FTBFS.
     - Update maintainer to MOTU.

 -- Steven Susbauer <email address hidden>   Sat, 16 May 2009 23:36:04 -0500

Upload details

Uploaded by:
Steve
Sponsored by:
Morten Kjeldgaard
Uploaded to:
Karmic
Original maintainer:
MOTU
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
petsc_3.0.0.dfsg.orig.tar.gz 13.5 MiB fde0fcb8a829d7f2686dca696cd641887a204a873f2a06ae1ede203d4d8b46a0
petsc_3.0.0.dfsg-4ubuntu1.diff.gz 2.5 MiB b738fb674b804d12b49ba111718c3fdcf1a9a028780570085ef38c1ff8f80104
petsc_3.0.0.dfsg-4ubuntu1.dsc 1.7 KiB 823a78eb1246d062ae2c33116dded85567bd0961ba590da0b840d93fd9f02b74

View changes file

Binary packages built by this source

libpetsc3.0.0: No summary available for libpetsc3.0.0 in ubuntu karmic.

No description available for libpetsc3.0.0 in ubuntu karmic.

libpetsc3.0.0-dbg: No summary available for libpetsc3.0.0-dbg in ubuntu karmic.

No description available for libpetsc3.0.0-dbg in ubuntu karmic.

libpetsc3.0.0-dev: No summary available for libpetsc3.0.0-dev in ubuntu karmic.

No description available for libpetsc3.0.0-dev in ubuntu karmic.

petsc-dev: No summary available for petsc-dev in ubuntu karmic.

No description available for petsc-dev in ubuntu karmic.

petsc3.0.0-doc: No summary available for petsc3.0.0-doc in ubuntu karmic.

No description available for petsc3.0.0-doc in ubuntu karmic.